Cuatro plugins que es mejor evitar.

Como dicen en Connected Internet suele haber posts diarios sobre plugins preferidos, nuevos… ¿por qué no un artí­culo en sentido contrario? Según nos cuentan hace poco tuvieron cierto tráfico y a pesar de estar en un servidor potente tuvieron ciertos problemas, su sitio iba lento e incluso se cayó alguna vez.

Después de investigar cuál podí­a ser el problema se dieron cuenta que la raí­z de todo estaba en cuatro plugins:

Angsuman’s Translator Plugin Pro

Gravatars

Readers Posts Plugin

Fancy Archives

¿Habéis notado algún problema con estos plugins? Yo no los he usado y no puedo comentar si causan problemas o no. ¿Conocéis algún otro?

_________
Disculpad mi ausencia, estoy de viaje y donde esperaba conexión no habí­a.

About the author

Dimas

View all posts

5 Comments